## awesome-extra 2016121101+nmu1

=== obvious/Makefile ===
LUA_INCLUDES=/usr/include/lua5.1

lib/unicode/native.so: lib/unicode/native.o
	$(CXX) -o $@ -shared $^ $(shell pkg-config --libs icu-uc)

lib/unicode/native.o: lib/unicode/native.cc
	$(CXX) -o $@ -fPIC -c $^ -I$(LUA_INCLUDES) $(shell pkg-config --cflags icu-uc)

clean:
	rm -f lib/unicode/*.o lib/unicode/*.so

## awesome-extra 2009062201

=== debian/changelog ===
awesome-extra (2009062201) unstable; urgency=low

  * Update wicked
  * Update shifty
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Mon, 22 Jun 2009 09:59:31 +0200

awesome-extra (2009050201) unstable; urgency=low

  * Fix typo in description. (Closes: #524627)

 -- Julien Danjou <acid@debian.org>  Sat, 02 May 2009 11:03:11 +0200

awesome-extra (2009050101) unstable; urgency=low

  * Update shifty and wicked.

 -- Julien Danjou <acid@debian.org>  Fri, 01 May 2009 19:27:19 +0200

awesome-extra (2009040601) unstable; urgency=low

  * Update shifty.

 -- Julien Danjou <acid@debian.org>  Mon, 06 Apr 2009 18:28:00 +0200

awesome-extra (2009040201) unstable; urgency=low

  * Add link to GPL-2 in copyright file.

 -- Julien Danjou <acid@debian.org>  Thu, 02 Apr 2009 10:19:24 +0200

awesome-extra (2009033101) unstable; urgency=low

  * Add shifty.

 -- Julien Danjou <acid@debian.org>  Tue, 31 Mar 2009 17:39:05 +0200

awesome-extra (2009033001) unstable; urgency=low

  * Initial Release. (Closes: #521427)

 -- Julien Danjou <acid@debian.org>  Mon, 30 Mar 2009 17:04:01 +0200

=== debian/control ===
Source: awesome-extra
Section: x11
Priority: extra
Maintainer: Julien Danjou <acid@debian.org>
Build-Depends: debhelper (>= 7), asciidoc, xmlto
Standards-Version: 3.8.2

Package: awesome-extra
Architecture: all
Recommends: awesome
Description: additional modules for awesome
 This is a set of additional modules for the awesome window manager.
 .
 It contains:
  * wicked, a widget manager which can fill them with various system information
    (CPU or memory usage, network bandwidth, etc);
  * shifty, an extension implementing dynamic tagging.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir
	asciidoc -d manpage -b docbook -o wicked/wicked.7.xml wicked/wicked.7.txt 
	xmlto man -o wicked wicked/wicked.7.xml

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f wicked/wicked.7.xml wicked/wicked.7
	rm -f build-stamp configure-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs

# Build architecture-independent files here.
# Build architecture-dependent files here.
binary-arch: install

binary-indep: install
# We have nothing to do by default.
	dh_testdir
	dh_testroot
	dh_install
	dh_installman
	dh_installdocs
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## awesome-extra 2010011901

=== debian/changelog ===
awesome-extra (2010011901) unstable; urgency=low

  * Update wicked
  * Add vicious (Closes: #563814)
  * Update obvious
  * Update shifty
  * Bump standard version
  * Use 3.0 source format

 -- Julien Danjou <acid@debian.org>  Tue, 19 Jan 2010 14:13:42 +0100

awesome-extra (2009072701) unstable; urgency=low

  * Add obvious

 -- Julien Danjou <acid@debian.org>  Mon, 27 Jul 2009 16:24:00 +0200

=== debian/control ===
Source: awesome-extra
Section: x11
Priority: extra
Maintainer: Julien Danjou <acid@debian.org>
Build-Depends: debhelper (>= 7), asciidoc, xmlto
Standards-Version: 3.8.3

Package: awesome-extra
Architecture: all
Recommends: awesome
Depends: ${misc:Depends}
Description: additional modules for awesome
 This is a set of additional modules for the awesome window manager.
 .
 It contains:
  * wicked, a widget manager which can fill them with various system information
    (CPU or memory usage, network bandwidth, etc);
  * shifty, an extension implementing dynamic tagging;
  * obvious, a set of several widgets (WiFi link quality, battery usage, etc),
    superseding wicked.

## awesome-extra 2010051701

=== debian/changelog ===
awesome-extra (2010051701) unstable; urgency=low

  * Update wicked
  * Update obvious
  * Update vicious
  * Add vicious in description
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Mon, 17 May 2010 12:21:11 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Julien Danjou <acid@debian.org>
 Build-Depends: debhelper (>= 7), asciidoc, xmlto
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 
 Package: awesome-extra
 Architecture: all
@@ -17,4 +17,5 @@
     (CPU or memory usage, network bandwidth, etc);
   * shifty, an extension implementing dynamic tagging;
   * obvious, a set of several widgets (WiFi link quality, battery usage, etc),
-    superseding wicked.
+    superseding wicked;
+  * vicious, a widget manager.

## awesome-extra 2010071402

=== debian/changelog ===
awesome-extra (2010071402) unstable; urgency=low

  * Rebuild with vicious (Closes: #589058)

 -- Julien Danjou <acid@debian.org>  Wed, 14 Jul 2010 18:25:55 +0200

awesome-extra (2010071401) unstable; urgency=low

  * Update obvious
  * Update wicked
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Wed, 14 Jul 2010 08:56:00 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Julien Danjou <acid@debian.org>
 Build-Depends: debhelper (>= 7), asciidoc, xmlto
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 
 Package: awesome-extra
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 # We have nothing to do by default.
 	dh_testdir
 	dh_testroot
-	dh_install
+	dh_install -X.git
 	dh_installman
 	dh_installdocs
 	dh_installchangelogs

## awesome-extra 2011011701

=== debian/changelog ===
awesome-extra (2011011701) unstable; urgency=low

  * Update vicious
  * Update obvious
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Mon, 17 Jan 2011 15:31:17 +0100

awesome-extra (2010090201) unstable; urgency=low

  * Revert obvious to 3.4.7 version (Closes: #595235, #595233)

 -- Julien Danjou <acid@debian.org>  Thu, 02 Sep 2010 13:01:32 +0200

awesome-extra (2010083101) unstable; urgency=low

  * Update obvious
  * Update vicious

 -- Julien Danjou <acid@debian.org>  Tue, 31 Aug 2010 22:00:42 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Julien Danjou <acid@debian.org>
 Build-Depends: debhelper (>= 7), asciidoc, xmlto
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 
 Package: awesome-extra
 Architecture: all

## awesome-extra 2011103101

=== debian/changelog ===
awesome-extra (2011103101) unstable; urgency=low

  * Update shifty
  * Fix missing revelation files (Closes: #647005)

 -- Julien Danjou <acid@debian.org>  Mon, 31 Oct 2011 09:33:22 +0100

awesome-extra (2011102401) unstable; urgency=low

  * Add revelation
  * Update shifty
  * Update vicious
  * Switch to dh in rules
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Mon, 24 Oct 2011 10:29:42 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: extra
 Maintainer: Julien Danjou <acid@debian.org>
-Build-Depends: debhelper (>= 7), asciidoc, xmlto
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~), asciidoc, xmlto
+Standards-Version: 3.9.2
 
 Package: awesome-extra
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
%:
	dh $@

override_dh_auto_build:
	asciidoc -d manpage -b docbook -o wicked/wicked.7.xml wicked/wicked.7.txt
	xmlto man -o wicked wicked/wicked.7.xml

override_dh_auto_clean:
	rm -f wicked/wicked.7.xml wicked/wicked.7
	rm -f build-stamp configure-stamp
	dh_auto_clean

override_dh_install:
	dh_install -X.git

## awesome-extra 2011120501

=== debian/changelog ===
awesome-extra (2011120501) unstable; urgency=low

  * Update shifty
    + This version has the fix for renaming (Closes: #619635)
  * Update vicious
  * Update wicked
  * Add dependency on curl for vivious hddtemp.lua (Closes: #651011)
  * Add revelation in long description
  * Do not install LICENSE file (Closes: #582215)

 -- Julien Danjou <acid@debian.org>  Mon, 05 Dec 2011 09:41:40 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: awesome-extra
 Architecture: all
 Recommends: awesome
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, curl
 Description: additional modules for awesome
  This is a set of additional modules for the awesome window manager.
  .
@@ -18,4 +18,5 @@
   * shifty, an extension implementing dynamic tagging;
   * obvious, a set of several widgets (WiFi link quality, battery usage, etc),
     superseding wicked;
-  * vicious, a widget manager.
+  * vicious, a widget manager;
+  * revelation, expose like functionality.

=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	dh_auto_clean
 
 override_dh_install:
-	dh_install -X.git
+	dh_install -X.git -XLICENSE

## awesome-extra 2012061101

=== debian/changelog ===
awesome-extra (2012061101) unstable; urgency=low

  * Update revelation
  * Update vicious

 -- Julien Danjou <acid@debian.org>  Mon, 11 Jun 2012 15:16:43 +0200

awesome-extra (2012032702) unstable; urgency=low

  * Add missing copyright information

 -- Julien Danjou <acid@debian.org>  Tue, 27 Mar 2012 17:34:34 +0200

awesome-extra (2012032701) unstable; urgency=low

  * Update revelation
  * Update shifty
  * Update vicious
  * Update wicked
  * Add bashets
  * Bump standard version
  * Add flaw
  * Use 3.0 source format (Closes: #606945)

 -- Julien Danjou <acid@debian.org>  Tue, 27 Mar 2012 17:28:35 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Julien Danjou <acid@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), asciidoc, xmlto
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: awesome-extra
 Architecture: all
@@ -19,4 +19,7 @@
   * obvious, a set of several widgets (WiFi link quality, battery usage, etc),
     superseding wicked;
   * vicious, a widget manager;
-  * revelation, expose like functionality.
+  * revelation, expose like functionality;
+  * bashets, use your shell scripts as content providers for widgets;
+  * flaw, object oriented library providing a thin abstraction layer
+    above awesome widgets.

=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	dh_auto_clean
 
 override_dh_install:
-	dh_install -X.git -XLICENSE
+	dh_install -X.git -XLICENSE -XCOPYING

## awesome-extra 2016121101+nmu1

=== debian/changelog ===
awesome-extra (2016121101+nmu1) unstable; urgency=medium

  * Various upstream updates (Closes: #739402).
    + Updated flaw
    + Updated obvious (Closes: #712964)
    + Updated revelation
    + Updated shifty (Closes: #805712)
    + Updated vicious
    + Updated bashets (Closes: #787869)

 -- goedson <goedson@debian.org>  Thu, 15 Dec 2016 12:46:06 -0200

## awesome-extra 2017110501

=== debian/changelog ===
awesome-extra (2017110501) unstable; urgency=medium

  * Add freedesktop. (Closes: #878663)
  * Update revelation. (Closes: #848033)
  * Update obvious.
  * Update vicious.
  * Add myself to uploaders.
  * Update Standards-Version to 4.1.1.
    - change priority from extra to optional
  * Bump debhelper compatibility to 10.
  * Remove unneeded debian/dirs.
  * Convert debian/copyright to machine-readable format.
  * Move curl from Depends to Recommends, as only vicious and flaw use it.
  * Mark binary package as Multi-Arch: foreign.
  * Use debian/clean instead of overriding dh_auto_clean.
  * Recommend acpi for obvious temp_info widget. (LP: #1422999)
  * Recommend lua-filesystem used in flaw module. (Closes: #789583)
  * Add Vcs-* fields.
  * Rename awesome-extra.examples to examples to harmonize with naming
    of other files.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 05 Nov 2017 16:06:49 +0100

awesome-extra (2017090101) unstable; urgency=medium

  * Update obvious
  * Update vicious
  * New maintainer (Closes: #867317)

 -- Goedson Teixeira Paixao <goedson@debian.org>  Fri, 01 Sep 2017 15:02:34 -0300

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: awesome-extra
 Section: x11
-Priority: extra
-Maintainer: Julien Danjou <acid@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), asciidoc, xmlto
-Standards-Version: 3.9.3
+Priority: optional
+Maintainer: Goedson Teixeira Paixao <goedson@debian.org>
+Uploaders: Reiner Herrmann <reiner@reiner-h.de>
+Build-Depends: debhelper (>= 10), asciidoc, xmlto
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/awesome-extra.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/awesome-extra.git
 
 Package: awesome-extra
 Architecture: all
-Recommends: awesome
-Depends: ${misc:Depends}, curl
+Multi-Arch: foreign
+Recommends: awesome, curl, acpi, lua-filesystem
+Depends: ${misc:Depends}
 Description: additional modules for awesome
  This is a set of additional modules for the awesome window manager.
  .

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	asciidoc -d manpage -b docbook -o wicked/wicked.7.xml wicked/wicked.7.txt
	xmlto man -o wicked wicked/wicked.7.xml

override_dh_install:
	dh_install -X.git -XLICENSE -XCOPYING

## awesome-extra 2018041201

=== debian/changelog ===
awesome-extra (2018041201) unstable; urgency=medium

  * Update freedesktop.
  * Update obvious.
  * Update vicious.
  * Move packaging VCS to salsa.
  * Mention freedesktop module in description.
  * Bump Standards-Version to 4.1.4.
  * Bump debhelper compat/dependency to 11.
  * Fix wicked manpage.
  * Build wicked manpage with asciidoctor instead of asciidoc. (Closes: #895165)

 -- Reiner Herrmann <reiner@reiner-h.de>  Thu, 12 Apr 2018 19:11:30 +0200

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Goedson Teixeira Paixao <goedson@debian.org>
 Uploaders: Reiner Herrmann <reiner@reiner-h.de>
-Build-Depends: debhelper (>= 10), asciidoc, xmlto
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/awesome-extra.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/awesome-extra.git
+Build-Depends: debhelper (>= 11), asciidoctor
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/debian/awesome-extra.git
+Vcs-Browser: https://salsa.debian.org/debian/awesome-extra
 
 Package: awesome-extra
 Architecture: all
@@ -27,3 +27,4 @@
   * bashets, use your shell scripts as content providers for widgets;
   * flaw, object oriented library providing a thin abstraction layer
     above awesome widgets.
+  * freedesktop, a module for Freedesktop.org menu and desktop icon support

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	asciidoctor -b manpage -o wicked/wicked.7 wicked/wicked.7.txt

override_dh_install:
	dh_install -X.git -XLICENSE -XCOPYING

## awesome-extra 2018101101

=== debian/changelog ===
awesome-extra (2018101101) unstable; urgency=medium

  * Update obvious.
    - fixes popup_run_prompt and clock widgets in lua 5.3.

 -- Goedson Teixeira Paixao <goedson@debian.org>  Thu, 11 Oct 2018 22:55:55 -0300

## awesome-extra 2019012501

=== debian/changelog ===
awesome-extra (2019012501) unstable; urgency=medium

  * Update freedesktop.
  * Update obvious.
  * Update revelation.
  * Update vicious.
  * Update Standards-Version to 4.3.0.
    - declare that debian/rules does not require root
  * Depend on debhelper-compat and bump compat level to 12.

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 25 Jan 2019 20:41:28 +0100

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Goedson Teixeira Paixao <goedson@debian.org>
 Uploaders: Reiner Herrmann <reiner@reiner-h.de>
-Build-Depends: debhelper (>= 11), asciidoctor
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12), asciidoctor
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian/awesome-extra.git
 Vcs-Browser: https://salsa.debian.org/debian/awesome-extra
+Rules-Requires-Root: no
 
 Package: awesome-extra
 Architecture: all

## awesome-extra 2019021001

=== debian/changelog ===
awesome-extra (2019021001) unstable; urgency=medium

  * Add modules
    - cyclefocus
    - tyrannical
  * Drop broken modules
    - shifty (superseded by tyrannical)
    - wicked (superseded by vicious) (Closes: #533844)
  * Update modules
    - obvious
    - vicious
  * Sort d/install and install only relevant files.
  * Drop old/unused bashets files.
  * Install additional documentation (Closes: #636996)
    - use dh-exec to install README files of individual modules
    - install documentation for several obvious widgets

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 10 Feb 2019 13:06:28 +0100

=== debian/control ===
Source: awesome-extra
Section: x11
Priority: optional
Maintainer: Goedson Teixeira Paixao <goedson@debian.org>
Uploaders: Reiner Herrmann <reiner@reiner-h.de>
Build-Depends: debhelper-compat (= 12), dh-exec
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/debian/awesome-extra.git
Vcs-Browser: https://salsa.debian.org/debian/awesome-extra
Rules-Requires-Root: no

Package: awesome-extra
Architecture: all
Multi-Arch: foreign
Recommends: awesome, curl, acpi, lua-filesystem
Depends: ${misc:Depends}
Description: additional modules for awesome
 This is a set of additional modules for the awesome window manager.
 .
 It contains:
  * bashets, use your shell scripts as content providers for widgets
  * flaw, object oriented library providing a thin abstraction layer
    above awesome widgets
  * cyclefocus, provides methods to cycle through most recently used clients
  * freedesktop, a module for Freedesktop.org menu and desktop icon support
  * obvious, a set of several widgets (WiFi link quality, battery usage, etc),
    superseding wicked
  * revelation, expose like functionality
  * tyrannical, a simple tag management engine
  * vicious, a widget manager

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install -X.git -XLICENSE -Xreadme -XTODO
	# documentation for obvious widgets
	mkdir debian/awesome-extra/usr/share/doc/awesome-extra/obvious
	cd obvious && for readme in $$(find */ -iname readme*); do \
		subdir=$$(echo $$readme | cut -d/ -f1) && \
		install -m 644 "$$readme" ../debian/awesome-extra/usr/share/doc/awesome-extra/obvious/README.$$subdir; \
		done

## awesome-extra 2019021001+nmu1

=== debian/changelog ===
awesome-extra (2019021001+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:26:31 +0800

## awesome-extra 2020122801

=== obvious/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-LUA_INCLUDES=/usr/include/lua5.1
+LUA_INCLUDES=/usr/include/
 
 lib/unicode/native.so: lib/unicode/native.o
 	$(CXX) -o $@ -shared $^ $(shell pkg-config --libs icu-uc)

=== vicious/docs/requirements.txt ===
Sphinx >= 3
sphinx_rtd_theme
sphinxcontrib-luadomain

=== debian/changelog ===
awesome-extra (2020122801) unstable; urgency=medium

  * Update modules
    - cyclefocus
    - freedesktop
    - obvious
    - revelation
    - tyrannical
    - vicious
  * Don't install vicious/tools.
  * Update copyrights.
  * Bump debhelper compat level to 13.
  * Bump Standards-Version to 4.5.1.

 -- Reiner Herrmann <reiner@reiner-h.de>  Mon, 28 Dec 2020 12:40:11 +0100

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Goedson Teixeira Paixao <goedson@debian.org>
 Uploaders: Reiner Herrmann <reiner@reiner-h.de>
-Build-Depends: debhelper-compat (= 12), dh-exec
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), dh-exec
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/debian/awesome-extra.git
 Vcs-Browser: https://salsa.debian.org/debian/awesome-extra
 Rules-Requires-Root: no

## awesome-extra 2023010601

=== vicious/docs/requirements.txt ===
Sphinx >= 3
sphinx_rtd_theme >= 1
sphinxcontrib-luadomain

=== debian/changelog ===
awesome-extra (2023010601) unstable; urgency=medium

  * Update freedesktop.
  * Update vicious.
  * Bump Standards-Version to 4.6.2.

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 06 Jan 2023 18:50:18 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Goedson Teixeira Paixao <goedson@debian.org>
 Uploaders: Reiner Herrmann <reiner@reiner-h.de>
 Build-Depends: debhelper-compat (= 13), dh-exec
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/awesome-extra.git
 Vcs-Browser: https://salsa.debian.org/debian/awesome-extra
 Rules-Requires-Root: no
@@ -23,7 +23,7 @@
     above awesome widgets
   * cyclefocus, provides methods to cycle through most recently used clients
   * freedesktop, a module for Freedesktop.org menu and desktop icon support
-  * obvious, a set of several widgets (WiFi link quality, battery usage, etc),
+  * obvious, a set of several widgets (Wi-Fi link quality, battery usage, etc),
     superseding wicked
   * revelation, expose like functionality
   * tyrannical, a simple tag management engine

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	dh $@
 
 override_dh_install:
-	dh_install -X.git -XLICENSE -Xreadme -XTODO
+	dh_install -X.git -XLICENSE -Xreadme -XTODO -Xvicious/tools/
 	# documentation for obvious widgets
 	mkdir debian/awesome-extra/usr/share/doc/awesome-extra/obvious
 	cd obvious && for readme in $$(find */ -iname readme*); do \

## awesome-extra 2023010601build1

=== debian/changelog ===
awesome-extra (2023010601build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 09 Dec 2025 22:21:09 +0000
